[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EProgrammerNotFound

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: sysutilh.inc line 216

`type EProgrammerNotFound = class(Exception)`

## Inheritance

`EProgrammerNotFound`
`Exception` |  | Base class of all exceptions.
`TObject`